Subject: Re: [RFC net-next PATCH 09/16] net: macb: Move most of mac_prepare to mac_config

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 5 Oct 2021 00:05:32 +0100

On Mon, Oct 04, 2021 at 03:15:20PM -0400, Sean Anderson wrote:
> mac_prepare is called every time the interface is changed, so we can do
> all of our configuration there, instead of in mac_config. This will be
> useful for the next patch where we will set the PCS bit based on whether
> we are using our internal PCS. No functional change intended.

The subject line appears to be the reverse of what you're actually
doing.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!